SuSE 11 Security Update : gimp (SAT Patch Number 2155)

This script is Copyright (C) 2010-2013 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

Integer overflows in the BMP and PSD plug-ins potentially allowed
attackers to execute arbitrary code on the victim's system by tricking
the victim to open specially crafted files. (CVE-2009-1570 /
CVE-2009-3909)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=555144
https://bugzilla.novell.com/show_bug.cgi?id=555166
http://support.novell.com/security/cve/CVE-2009-1570.html
http://support.novell.com/security/cve/CVE-2009-3909.html

Solution :

Apply SAT patch number 2155.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 50910 ()

Bugtraq ID:

CVE ID: CVE-2009-1570
CVE-2009-3909

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now